article {
    font-size: 18px;
}

article .left-right {
    display: flex;
    justify-content: space-between;
}

article .left,
article .right {
    width: 50%;
}

article .slick {
    margin: 0 auto !important;
    max-width: 480px;
    display: block;
    float: none;
}

article .slide__content img {
    width: 100%;
    height: auto;
}

.field--name-field-price-bye {
    display: flex;
    align-items: center;
    justify-content: space-around;
    background: black;
    color: white;
    font-size: 25px;
    padding: 5px 0;
}

.field--name-field-price-bye a {
    color: white;
}

article .slick-dots,
.field--name-field-price-bye {
    margin: 15px auto 0 auto;
    max-width: 480px;
}

.field--name-field-price-bye .small {
    font-size: 20px;
}

article.node--type-gorelki .text-formatted {
    font-size: 18px;
    display: flex;
    flex-direction: column;
    text-align: justify;
}

article.node--type-gorelki .text-formatted .label {
    margin-bottom: .6em;
}

.productmodal {
    max-width: 1000px;
    width: 100% !important;
}

.productmodal article {
    margin: 0 0 20px 0;
}

.productmodal .text-formatted {
    max-height: 50%;
    overflow-y: scroll;
    padding: 0 15px 0 25px;
    height: 410px;
}

.productmodal article.node--type-gorelki .text-formatted .label {
    display: none;
}

.productmodal article .right {
    width: calc(50% - 20px);
    padding: 0 10px;
}

article .title2 {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bold;
    border-bottom: 1px solid;
    margin: 0 0 10px 0;
    padding: 0 0 5px 0;
}

article .right .field--label-inline {
    display: flex;
    justify-content: space-between;
    width: 100%;
    font-size: 20px;
    position: relative;
    margin-bottom: .2em;
}

article .right .field--label-inline::before {
    content: '';
    position: absolute;
    width: calc(100% - 2px);
    border: 1px dotted rgba(0, 0, 0, 0.5);
    top: calc(50% + 1px);
    left: 0;
}

article .right .field--label-inline>div {
    background: white;
    position: relative;
}

article .right .field--label-inline .field__item {
    padding: 0 0 0 10px;
}


/*495 - высота модал окна продукта*/

@media only screen and (max-height:480px),
only screen and (max-width:1024px) {
    .productmodal {
        overflow-y: scroll;
        overflow-x: hidden;
    }
}

@media only screen and (max-width:1024px) {
    article .left-right {
        flex-direction: column;
    }
    article .slick {
        max-width: 480px;
        margin: 0 auto;
    }
    .productmodal {
        max-width: 540px;
        /*max-height: 90vh !important;*/
        /*min-height: 590px;
        margin-top: 40px;*/
    }
    article .left,
    article .right {
        width: 100%;
    }
    .productmodal article .left {
        width: calc(100% - 40px);
    }
    .productmodal article .left {
        padding: 25px 20px 20px 20px;
    }
    .productmodal article .right {
        width: calc(100% - 40px);
        padding: 0 20px 15px 20px;
    }
    .productmodal .text-formatted {
        padding: 0 20px;
        margin: 0;
        font-size: 15px;
        height: auto;
    }
}

.views-field-field-cena-1 {
   font-size: 24px;
   color: red;
} 

.to-buy {
  font-size: 20px;
}